map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02565c51-d57d-437a-89a5-8f6490d657b6
  playerICName: Stinky Bill
  playerOOCName: D203
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Stinky Bill

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 33765
endTick: 344009
duration: 00:04:05.2330881
fileCount: 2
size: 557694
uncompressedSize: 4087381
endTime: 03:11:06.9218664
...
